/*
Theme Name: Anwalt Child
Theme URI: http://anwalt.mikado-themes.com
Description: A child theme of Anwalt Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: anwalt
Template: anwalt
*/

@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/css?family=Tinos);

@font-face {
    font-family: 'DanaYad';
    src: url('fonts/DanaYadAlefAlefAlef-Normal.woff') format('woff'), url('fonts/DanaYadAlefAlefAlef-Normal.ttf') format('truetype');
}


::selection {
    background: #e6b114 !important;
    color: #fff;
}
body {
    font-weight: 500 !important;
}
p{
  color: #232323;
  font-size: 17px;1
  font-weight: 500;
}
/*header*/
.mkdf-page-header {
    background: white !important;
}
.mkdf-side-menu-button-opener, .mkdf-side-menu-button-opener .mkdf-side-menu-icon, .mkdf-side-menu-button-opener .mkdf-side-menu-title {
    display: none !important;
}
.mkdf-header-standard .mkdf-menu-area {
    border-bottom: none !important;
}
.mkdf-main-menu>ul>li.mkdf-active-item>a , .mkdf-iwt .mkdf-iwt-icon a , ul#menu-main-menu-navigation a:hover , .mkdf-main-menu>ul>li>a:hover{
  color: #e6b114 !important;
}
.mkdf-top-bar{
  background-color: #e6b114 !important;
}
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a {
    max-height: 57px !important;
}
/*slider*/



/*homepage*/
div#media_image-14 {
    width: 70%;
}

.mkdf-page-header .mkdf-position-right-inner {direction: ltr;}
.wpcf7-form-control.wpcf7-textarea {
    height: 116px;
}
.call-us h4 {
    color: white;
}
.font-tinos .mkdf-st-title {
    font-family: 'Tinos', serif !important;
}

.quote-f .mkdf-st-title:before {
    content: "\f10e";
    font-family: FontAwesome;
    font-size: 21px;
    vertical-align: super;
}

.quote-l .mkdf-st-title:after {
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 21px;
    vertical-align: super;
}

.font-white .mkdf-separator {
    border-color: white!important;
}
.font-white h6.mkdf-testimonial-text {
    color: white;
    direction: rtl;
}

.font-white h3.mkdf-testimonial-title {
    color: white;
    direction: rtl;
}

.font-white .mkdf-owl-slider .owl-dots .owl-dot span, .mkdf-owl-slider .owl-dots .owl-dot.active span {
    border-color: white !important;
}

.font-white .mkdf-owl-slider .owl-dots .owl-dot.active span {
    background-color: white !important;
}

/*team*/
.team_partner .vc_separator .vc_sep_holder .vc_sep_line {
    border-bottom: 2px solid #e9bc37;
    width: 40%;
    position: unset;
    margin: auto;
    margin: 28px auto 22px;
    border-top: none !important;
}


.team_partner {
    text-align: center;
}

/*footer*/
footer.mkdf-page-footer a:hover {
    color: #e9bc37 !important;
}
img.netbiz {
    padding-top: 10px;
    padding-left: 60px;
    margin-bottom: 0px !important;
}
.mkdf-footer-btm-widget-holder .image {
    width: unset !important;
    padding-top: 10px;
    float: left;
    padding-bottom: 10px;
    padding-left: 40px;
}
.mkdf-footer-bottom-inner.mkdf-full-width .mkdf-grid-row .mkdf-grid-col-6:first-child .mkdf-footer-bottom-column-1 {
    float: left !important;
}
.footer-text {
    font-size: 17px;
}

/*mobile*/
@media screen and (max-width: 1024px){
    .mkdf-page-footer .mkdf-grid-col-3 {
        width: 100%;
    }
}

/*profession*/
.wpb_single_image.wpb_content_element.vc_align_left {
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}
.wpb_single_image.wpb_content_element.vc_align_left:hover {
    opacity: 0.7;
}

#respond input[type=text], #respond textarea, .mkdf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=text], input[type=email], input[type=password] {

    border: 1px solid #dad8d8 !important;

}
#respond input[type=text], #respond textarea, .mkdf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=text], input[type=email], input[type=password] {
    line-height: 15px !important;
    background-color: white !important;
}
.tp-revslider-slidesli a.mkdf-btn.mkdf-btn-medium.mkdf-btn-outline {
    padding-left: 20px;
    padding-right: 20px;
}

.mkdf-sticky-header .mkdf-sticky-holder {
    border-color: #d9ddf7 !important;
}

.mkdf-form-holder-inner .mkdf_search_field{
    border-color: transparent !important;
    font-family: "open sans hebrew" !important;
}
.mkdf-search-cover .mkdf-container-inner .mkdf-search-close {

    right: unset !important;
    left: 0;
}

.mkdf-content {

    margin-bottom: 60px;
}

/*.font-danayad h3 {*/
    /*font-family: 'DanaYad' !important;*/
/*}*/

.bg-opacity {
    background-color: transparent;
}
/*.homepage-box {*/

    /*min-height: 200px;*/
/*}*/

.wpcf7-form-control.wpcf7-text {

    color: #000 !important;
}
footer p{

    color: #fff;
}

.blog-section .mkdf-post-title {
    min-height: 68px;
}

.blog-section .mkdf-post-excerpt {
    min-height: 65px;
    max-height: 65px;
}
.homepage-box .mkdf-st-title {
    min-height: 68px;
}

.homepage-box .wpb_content_element {
    min-height: 202px;
}

.wpb_wrapper ul>li {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    list-style-position: initial;
}

.page-template-full-width:not(.home) .wpb_wrapper .mkdf-section-title-holder:not(.no-margin){

    margin-right: 218px;
    margin-left: 218px;
}


footer .mkdf-widget-title-holder:after {

    background-color: #e9bc37 !important;
}
.mkdf-separator {
    border-color: #e9bc37 !important;
}
footer .mkdf-iwt-icon .mkdf-icon-element {

    color: #73828a !important;
}

.mkdf-footer-bottom-inner.mkdf-full-width {
    background-color: #39393a !important;
}
/*blog*/
/* .mkdf-post-text-inner {
    direction: ltr;
} */

.mkdf-post-text-inner .entry-title {
    padding-bottom: 25px;
}


.wp-image-4466 {
    width: 75%;
    text-align: center;
    display: flex;
}

.mkdf-iwt .mkdf-iwt-title {
    margin: 0;
}

.homepage-box {
    padding: 0 !important;
}

.homepage-box .mkdf-st-text {
    text-align: justify;
}


.about-us-services {
    display: flex;
    flex-flow: column;
    height: 220px;
    width: 50%;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items:flex-start;
}

.about-us-services > li {
    list-style: none;
    margin: 0 auto;
}



.float-contact-us {
    position: fixed;
    bottom: -35px;
    background: #1f30a0;

    padding: 10px 15px 0px;
    border-radius: 5px;
    z-index: 9999;
}

.float-contact-us.lang-he {

    left: 145px;
}


.float-contact-us .mkdf-widget-title-holder {
    opacity: 0;
    max-height: 0px;
    transition: max-height 0.55s linear;
}

.float-contact-us .mkdf-widget-title-holder.active {
    opacity: 1;

    max-height: 900px;
    transition: max-height 0.55s linear;
}

.float-contact-us .title-intro {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    width: 240px;
    padding: 10px 10px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 5px;
}

.submit-float-from {

    background: #f0b80f !important;
    width: 100% !important;
}

.form-control {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
    justify-content: space-between;
}

.en .form-control {

    flex-flow: row-reverse;
}

.form-control > span {
    font-size: 14px;
}

.en .form-control > span {

    font-family: "Open Sans",sans-serif;
}


.form-control .wpcf7-form-control-wrap {
    width: 200px;
}

.form-control .wpcf7-form-control-wrap > input {

    font-size: 14px !important;
    padding: 10px;
    margin: 0px 0px 15px;
}

.float-contact-us .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.branches {
    display: flex;
    flex-flow: row;
    width: 100%;
}

.branch {
    display: flex;
    flex-flow: column;
    width: 250px;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin: 0 10px;
    border: 1px solid #979797;
    color: #000;
    background: #f8f8f8;
    font-weight: 400;
}

@media only screen and (max-width: 769px) {

    .branches {

        flex-flow: column;
    }
    .branch {

        margin-top:10px;
        margin-bottom: 10px;
    }
}
.contact-us .branch {
    align-items: flex-start;
    border: unset;
    border-bottom: 3px solid #e6b114;
}

.contact-us-homepage .wpcf7 {
    width: 60%;
    margin: auto;
}
.branch .city {
    font-weight: bold;
}
.branches.contact-us {
    justify-content: center;
    margin: 200px auto;
}

.lawyers-links a:hover {
    color: #f0b80f;
    border-bottom: 1px solid #f0b80f;
    padding-bottom: 4px;
}
.lawyers-links h5 {

    border-bottom: 2px solid #f0b80f;
    padding-bottom: 4px;
    width: fit-content;
}


.lawyers-links {
    margin-top: -17px;
}

.mkdf-drop-down .narrow .second .inner ul li {
    width: 260px !important;
}

.mkdf-drop-down .narrow .second .inner ul {

    border-right: 3px solid #e6b114;
}

.mkdf-drop-down .second .inner ul li a {
    padding: 7px 15px !important;
}

.mkdf-vertical-align-containers > .mkdf-position-left > * {
    font-size: 18px !important;
}

.mkdf-vertical-align-containers > .mkdf-position-left a, .mkdf-vertical-align-containers > .mkdf-position-right i {
    font-size: 18px !important;
}

.mkdf-footer-bottom-holder {
    z-index: -1;
}

.mkdf-footer-bottom-holder .mkdf-grid-row {
    width: 66%;
    margin: 0 auto;
}
@media only screen and (max-width: 769px) {

    .float-contact-us{
        display: none;
    }

    .page-template-full-width:not(.home) .wpb_wrapper .mkdf-section-title-holder:not(.no-margin) {

        margin-right: 0px;

    }

    .reverse-responsive {

        display: flex;
        flex-flow: column-reverse;
    }

    .lawyers-links {
        margin-right: -35px;
        padding-bottom: 65px;
    }
}

.widget_icl_lang_sel_widget .wpml-ls-legacy-list-horizontal ul li {

    margin: 0 0px 5px 0 !important;
}
.no-margin {

    margin: 0 !important;
}


.slider-ltr {
    text-align: left !important;
    float: left !important;
}
.wpml-ls-menu-item  {
    display: none !important;
}
@media screen and (max-width: 600px){
    .slider-ltr {
        float: none !important;
        text-align: center !important;
    }
    .slider-center {
        text-align: center !important;
    }

    .wpb_wrapper > h4 {
        text-align: center;
        width: 90%;
        margin: 0 auto;
    }
    .wpb_wrapper > p {

        width: 90%;
        margin: 0 auto;
    }

    .vc_custom_1557822507615, .xs-hide {

        display: none !important;
    }
    .bollet-xs > .wpb_wrapper > div {

        display: flex;
        flex-flow: column;
    }
    .mkdf-section-title-holder {

        margin: auto !important;
    }

    .mkdf-testimonials-holder {
        padding: 0 !important;
    }
    .wpml-ls-menu-item  {
        display: block !important;
    }

}

@media only screen and (min-width: 769px) and (max-width: 1440px) {

    .wp-image-4466 {

        width: 90%;
    }

    .mkdf-vertical-align-containers .mkdf-position-right {

        width: 160px;
    }
    .wpml-ls {
        position: absolute;
        top: -13px;
        right: -200px;
        width: 135px;
    }

}
nav.mkdf-mobile-nav.ps.ps--theme_default {
     height: auto !important;
}

:not(.rtl).page-template-blog-standard .mkdf-container{

    margin-top: 80px;

}

